


/* Headline Styles */

h1, h2, h3, h6 { font-weight: normal; }
h4, h5 { font-weight: bold; }
h5, h6 { text-transform: uppercase; letter-spacing: 1px; }




/* hyperlinks */
a, a:visited, a:active { color:#2266BB; text-decoration:none; }
a:hover { color:#26b; text-decoration:underline; }



/*---------------------------------------------------------------------------------*/
/* CONTAINERS */
/*---------------------------------------------------------------------------------

#content { font:14px/18px Georgia, Arial, Helvetica, Sans-serif; color:#333; }*/


/*---------------------------------------------------------------------------------*/
/* TOP */
/*---------------------------------------------------------------------------------*/
#top { height:33px; margin:6px 0px 1px 0px; color:#333; line-height:30px; border-top:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6;background:#f9f9f9; }

/* top navigation */
.topnav { z-index:99; margin:0px; padding:1px 0px; list-style:none; line-height:1; }
.topnav a { z-index:100; position:relative; display:block; text-decoration:none; }
.topnav li { float:left; width:auto; }
.topnav li a { padding:7px 13px 6px 13px; font-size:11px; font-weight:bold; color:#26b; line-height:18px; text-transform:uppercase; text-decoration:none; }
.topnav li a:hover, .topnav li a:active { background:#26b; color:#fff; text-decoration:none; }
.topnav li.first a { background:#26b; color:#fff; }
.topnav .first {
	background-color: #26b;
	color: #fff;
}



.topnav li a.sf-with-ul {  }
.topnav li ul { background:#fff; position:absolute; left:-999em; width:166px; z-index:999; border:1px solid #e6e6e6; border-bottom:none; }
.topnav li ul li { border-bottom:1px solid #e6e6e6; }
.topnav li ul li a, .topnav li ul li a:visited { background:#fff; width:140px; padding:7px 13px 6px 13px; color:#26b; font-size:11px; font-weight:bold; border-bottom:none; text-transform:uppercase; }
.topnav li ul li a.sf-with-ul { padding:7px 13px 6px 13px; }
.topnav li ul li a:hover { background:#26b; color:#fff; border-bottom:none; }
.topnav li ul ul { margin:-32px 0px 0px 166px; }
.topnav li ul ul li a {  }
.topnav li ul li ul li a {  }
.topnav li:hover, .topnav li.hover { position:static; }
.topnav li:hover ul ul, .topnav li.sfhover ul ul,
.topnav li:hover ul ul ul, .topnav li.sfhover ul ul ul,
.topnav li:hover ul ul ul ul, .topnav li.sfhover ul ul ul ul { left:-999em; }
.topnav li:hover ul, .topnav li.sfhover ul,
.topnav li li:hover ul, .topnav li li.sfhover ul,
.topnav li li li:hover ul, .topnav li li li.sfhover ul,
.topnav li li li li:hover ul, .topnav li li li li.sfhover ul { left:auto; }

/* topnav indicator */
.topnav .sf-sub-indicator { display:none; }
.topnav li ul .sf-sub-indicator { background:url(../images/icon-arrow-right.png) no-repeat; position:absolute; display:block; right:0.4em; top:0.9em; width:10px; height:10px; text-indent:-999em; overflow:hidden; }

/* search form */
#search { display:inline; float:right; height:24px; margin:0px 0px 0px 0px; }
#search input { float:left; width:190px; margin:2px 0px 0px 0px; padding:4px 6px; font-family:Georgia, serif; font-size:12px; font-style:italic; color:#666; line-height:12px; border:1px solid #ddd; }
#search input.btn { background:none; border:none; margin:6px 0px 0px -22px; padding:0px; width:auto; }


/*  HEADER STYLES
 * ----------------------------------------------------------------------------------
 */
 
#logo h1 a, #logo h1 a:hover, #logo h1 a:visited {
    color:#2266BB;
    letter-spacing:1px;
    text-decoration:none;
}

#logo {
    width: auto;
    height:auto;
}

#logo img.fwheader { margin: 0; }

/*---------------------------------------------------------------------------------*/
/* HEADER */
/*---------------------------------------------------------------------------------*/
#header { background:none; }

/* text logo */
#logo {

width:auto;
}
#logo h1 {
font-size:3.2em;
font-weight:bold;
letter-spacing:-3px;
line-height:42px;
padding: 28px 0;
} 
#logo h1 a, #logo h1 a:hover, #logo h1 a:visited { color:#26b; text-decoration:none; }
#logo p { padding:3px 0px 0px 0px; font-size:12px; font-style:italic; color:#999; line-height:12px; }

/* image logo */
#logo img { margin:11px 0px 0px -5px; cursor:pointer; }

/* 468x60 advertisement */
.ad468x60 { float:right; width:468px; height:60px; margin:15px 0px 0px 0px; }


/*---------------------------------------------------------------------------------*/
/* CATEGORY MENU */
/*---------------------------------------------------------------------------------*/
#cat-menu { background: url("../images/bg-cat-menu.gif") repeat-x scroll left top #FBFBFB;height:35px; }

/* category navigation */
.nav { z-index:99; float:left; width:100%; margin:0px; list-style:none; line-height:1; border-top:1px solid #e6e6e6; border-bottom:3px solid #26b; }
.nav a { position:relative; color:#333; display:block; z-index:100; text-decoration:none; }
.nav li { float:left; width:auto; }
.nav li a { font:13px/15px Arial, Helvetica, sans-serif; padding:8px 12px; text-decoration:none; border-right:1px solid #e6e6e6; }
.nav li a:hover, .nav li a:active, .nav li.current-cat, .nav li.current-cat-parent { background:#26b; color:#fff; }
.nav li a.sf-with-ul {  }
.nav li ul { background:#fff; position:absolute; left:-999em; width:168px; margin-left:-1px; z-index:999; border:1px solid #e6e6e6; border-bottom:none; }
.nav li ul li { border-bottom:1px solid #e6e6e6; }
.nav li ul li a { background:#fff; width:144px; padding:8px 12px; color:#333; font-size:13px; font-weight:normal; }
.nav li ul li a.sf-with-ul { padding:8px 12px; }
.nav li ul li a:hover { background:#26b; color:#fff; text-decoration:none; }
.nav li ul ul { margin:-32px 0px 0px 168px; }
.nav li ul ul li a {  }
.nav li ul li ul li a {  }
.nav li:hover,.nav li.hover { position:static; }
.nav li:hover ul ul, .nav li.sfhover ul ul,
.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul { left:-999em; }
.nav li:hover ul, .nav li.sfhover ul,
.nav li li:hover ul, .nav li li.sfhover ul,
.nav li li li:hover ul, .nav li li li.sfhover ul,
.nav li li li li:hover ul, .nav li li li li.sfhover ul { left:auto; }

/* category navigation indicator */
.nav .sf-sub-indicator { display:none; }
.nav li ul .sf-sub-indicator { background:url(../images/icon-arrow-right.png) no-repeat; position:absolute; display:block; right:0.4em; top:0.9em; width:10px; height:10px; text-indent:-999em; overflow:hidden; }


/* FRONT PAGE STYLES */
/*---------------------------------------------------------------------------------*/


#seopost p {
  margin:0 0 15px 0;
}

#seopost h1 {
border-bottom: ;
color: #06C;
font-family: 'century gothic', arial, verdana, helvetica, sans-serif;
font-size: 1.8em;
margin: 0px 0px 20px;
padding: 5px 0px 10px;
}



.fullwidth #content {
  background:none repeat scroll 0 0 #FFFFFF;
  float:none;
  margin:20px auto;
  padding:0 0 15px;
  width:80%;
}

/* SITE LAYOUT STYLES */
/*---------------------------------------------------------------------------------*/

.clr20 {
  width:100%;
  margin:20px 0;
  clear:both;
  height:4px;
}

.divide-e9e9e9 {
  border-top:1px solid #e9e9e9;
  clear:both;
  margin:15px 0;
  width:100%;
}

.clrthis{
  clear:both;
  width:100%;
  color:white;
  height:0;
}


/* HEADER */
/*---------------------------------------------------------------------------------*/





/* THEME MENU STYLES */
/*---------------------------------------------------------------------------------*/

/* JV Mode Menu */

#jvmode-menu { 
    height:35px; 
  }



/* SITE CONTENT STYLES */
/*---------------------------------------------------------------------------------*/

/* Single Post Styles */

#single-embed-vid {
  margin:20px 0;
}

/* In Content Post Boxes */

.postbox1 {
    background:none repeat scroll 0 0 #EFEFEF;
    border:3px dashed #4B9DD5;
    margin:20px auto;
    padding:10px;
    width:85%;
}



/* SIDEBAR STYLES */
/*---------------------------------------------------------------------------------*/

#primary, #secondary {
  float:right; 
  overflow:hidden;
  width:305px;
}

#sidebar {
  margin:0;
}

#sidebar h3 {
  border-bottom:0px solid #CCCCCC;
  font-size:1.3em;
  font-weight:bold;
  margin:2px 0 5px;
  padding:0 0 5px;
}


/* Comment Styles
 * -----------------------------------------------------------------------------------
 */

.commentlist p {
    clear:both;
    margin:10px 0;
}




/* Video Gallery 
------------------------------------------------------------- */
#vidgallery {
background:none repeat scroll 0 0 #EFEFEF;
border:1px solid #CCCCCC;
margin:20px 0;
padding:7px;
width:96%;
}

#vidgallery h2 {
	
border-bottom:1px solid #CCCCCC;
color:#666666;
font-family:"century gothic",arial,verdana,helvetica,sans-serif;
font-size:1.5em;
font-weight:normal;
padding:5px 0 6px;
margin:0 0 5px 0px;
text-transform:capitalize;
	
}

#vidgallery .vidwrap {
	clear:both;
	height:175px;
	margin:10px 0;
}


#vidgallery .vidwrap .galleryvid {
border:1px solid #ccc;
float:left;
margin:0 7px 0 0;
padding:2px;
width:300px;
}


#vidgallery .vidwrap .galleryvidtitle h3 {
border-bottom:1px solid #CCCCCC;
clear:right;
color:#0066CC;
float:right;
font-size:1.2em;
margin:-7px 0 8px;
padding:0 0 4px;
width:48%;
}

#vidgallery .vidwrap .galleryviddesc {
clear:right;
float:right;
font-family:calibri,arial,verdana,sans-serif;
width:48%;
}


/*  PROFILE QUICK TEXT STYLES
------------------------------------------------------------- */

/* PARENT STYLES */
#proquick {
  background:none repeat scroll 0 0 #f9f9f9;
  border:1px solid #CCCCCC;
  clear:both;
  margin:0 0 20px;
  padding:7px;
  width:96%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* TYPOGRAPHY STYLES */
#proquick h2 {	
  border-bottom:1px solid #CCCCCC;
  color:#666666;
  font-family:"century gothic",arial,verdana,helvetica,sans-serif;
  font-size:1.5em;
  font-weight:normal;
  padding:5px 0 6px;
  margin:0 0 5px 0px;
  text-transform:capitalize;	
}

#proquick .proquickwrap .proquicktitle h3 {
  border-bottom:1px solid #CCCCCC;
  clear:right;
  color:#0066CC;
  float:right;
  font-size:2em;
  margin:0 0 8px;
  padding:0 3px 4px;
  width:76%;
}

/* INNER ELEMENTS STYLES */
#proquick .proquickwrap {
	clear:left;
  height:175px;
  margin:10px 0;
}


#proquick .proquickwrap .proquickimg {
  border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    float: left;
    margin: 0 4px 0 0;
    padding: 2px;
}

#proquick .proquickwrap .proquickdesc {
  float:right;  
  font-size:15px;
  width:77%;
}

.proquickdesc p {
    margin:0 0 10px 0;
}

#proquick .proquickskiplink {
  clear:both;
  float:right;
  font-size:1.2em;
}

/*  TOP OF POST WIDGET AREA STYLES
------------------------------------------------------------- */

.post-header {
    clear:both;
   
}

/*
.entry h1 {
border-bottom:1px solid #CCCCCC;
font:26px/28px Georgia,serif;
margin:7px 0;
padding:0 0 10px;
}

.entry h2 {
font:bold 20px/22px Georgia,serif;
padding:0 0 10px;
}

.entry h3 {
font:bold 16px/18px Georgia,serif;
padding:0 0 10px;
}*/


/* SALES POST STYLES 
 * ------------------------------ */
 
.salespredefault {font-size:16px;font-weight:bold;font-family:arial,helvetica,tahoma,sans-serif;color:#000;padding-left:5px; padding-top:20px;padding-bottom:15px;}

.preheadImage { width:auto;margin:10px auto;}

.salesheaddefault {
color:#990000;
font-family:tahoma,arial,helvetica,tahoma,sans-serif;
font-size:32px;
font-weight:bold;
line-height:38px;
margin:10px auto;
width:85%;
}
.headlineImage { width:auto;margin:10px auto;}

.subheaddefault {font-size:22px;font-weight:bold;font-family:tahoma,arial,helvetica,tahoma,sans-serif;color:#000;line-height:24px;float:left;margin:10px 0 10px 5px;}

.subheadImage { width:auto;margin:10px auto;}

.subheadbox {text-align:left;}


/* CONTENT STYLES
 * ----------------------------------------------------------
 
.post-title {
    border-bottom: 3px solid #666;
    border-top: 1px solid #999;
    font-family: calibri, arial, verdana, arial, Georgia, serif;
    font-size: 220%;
    font-weight: normal;
    line-height: 30px;
    margin: 20px 0px 10px;
    padding: 7px 0px;
}

.post-header h2 {
    height:auto;
}

.entry p {
    font-family:arial,sans-serif,'century gothic',arial;
    font-size:120%;
    padding-bottom:10px;
}
*/


.entry ul li {
    background:url("../images/bullet_list_footer.png") no-repeat scroll 0 6px transparent;
    border-bottom:0px solid #EDEDED;
    padding:2px 0 5px 19px;
    margin-bottom:1.7em;      
}

/* RFR
#content {
background:none repeat scroll 0 0 #FFFFFF;
float:left;
margin:0;
padding:0 0 15px;
width:640px;
}*/
 
#content-pt1 {
  margin:0 0 0px 0;
}

#content-pt2 {
  margin:0 0 0px 0;
}



/* Sidebar Elements 
-------------------------------------------------------------- */

#primary h2{
  display:block;
  background:url(../images/bk_rightbox_top.jpg) 0 0 no-repeat;
  color:#3393D9;
  padding:11px 10px 9px;
  margin-top:13px;
  text-transform:uppercase;
  font-size:14px;
  font-weight:bold;
  font-family:arial,verdana,sans-serif;
}

#primary h2 span {
  padding-top:4px;
}


#primary #searchBox  {
  background:url("../images/bk_search.png") no-repeat scroll 0 0 transparent;
  height:47px;
  padding:13px 10px;
  width:285px;
  margin:0 0 15px 0;
}

#primary #searchBox h2 {
  color:#666666;
  background:transparent;
  margin:0;
  padding:0 0 5px 0;
}

#searchform input {
  background:none repeat scroll 0 0 #FFFFFF;
  border:1px solid #DADADA;
  color:#999999;
  float:left;
  padding:4px;
  width:175px;
}

#searchform input#searchsubmit {
  background:url("../images/blue/but_form.png") no-repeat scroll 0 0 transparent;
  color:#FFFFFF;
  border:medium none;
  cursor:pointer;
  font-size:11px;
  font-weight:bold;
  height:26px;
  margin-left:5px;
  padding:0;
  text-align:center;
  width:72px;
}







/* General Content Elements (feeds, etc)
-------------------------------------------------*/
#feeddisplay {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    clear: both;
    font-size: 1.4em;
    margin: 20px 0;
    padding: 7px;
    width: 96%;
}
.entry #feeddisplay ul {padding-bottom:0px;font-size:.8em;}
.entry #feeddisplay ul li {margin-bottom: 0.7em;font-size:.9em;padding-bottom:2px;}

#feeddisplay h2 {
  border-bottom:1px solid #CCCCCC;
  color:#666666;
  font-family:"century gothic",arial,verdana,helvetica,sans-serif;
  font-size:1.5em;
  font-weight:normal;
  padding:5px 0 6px;
  margin:0 0 5px 0px;
}

#feeddisplay ul {
	margin:0 0 0px 4px;
}

#feeddisplay ul li {
  background:url("../images/bullet_list_footer.png") no-repeat scroll 10px 10px transparent;
  border-bottom:1px solid #CCCCCC;
  font-family:arial,verdana,helvetica,sans-serif;
  font-weight:normal;
  list-style:none outside none;
  padding:3px 0 6px 24px;
  text-transform:capitalize;
}

#feeddisplay a {
  text-decoration:none;
  color:#666;
}

#sbfeeddisplay {
  clear:both;
}

#sbfeeddisplay h2 {
  border-bottom:1px solid #CCCCCC;
  font-weight:bold;
  font-size:1.3em;
  padding:0 0 5px; 
  margin:15px 0 5px 0;
}

#sbfeeddisplay ul {
	margin:0 0 15px 4px;
}

#sbfeeddisplay ul ul {
	border:1px solid #ccc;
}

#sbfeeddisplay ul li {
  background:url("../images/bullet_list_footer.png") no-repeat scroll 10px 10px transparent;
  border-bottom:1px solid #CCCCCC;
  font-family:arial,verdana,helvetica,sans-serif;
  font-weight:normal;
  list-style:none outside none;
  padding:3px 0 6px 24px;
  text-transform:capitalize;
}

#sbfeeddisplay a {
  text-decoration:none;
}


/* Tool Launcher
--------------------------------------------------*/
.entry .toolaunch p img {
  background:none repeat scroll 0 0 #FFFFFF;
  border-color:-moz-use-text-color #fff #fff -moz-use-text-color;

  padding:0px;
}



.entry .toolaunch {
    clear: left;
    float: right;
    margin: -55px 0 0;
}

.toolaunchindex{
	float:right;
	clear:right;
	margin:-76px 0 0 0;
}





/* -------- WIDGET STYLES ---------- */


  
/* Header Widget 1 Search Styles */
#header-position-1 #searchform { display:inline;
  float:right;
  height:24px;
  margin:20px auto;
  width:100%; }
  
#header-position-1 #searchform input {
  background:none repeat scroll 0 0 #FFFFFF;
  border:2px solid #0099CC;
  color:#999999;
  float:left;
  margin:0 auto;
  padding:4px;
  width:80%;
  }

#header-position-1 #searchform input#searchsubmit {
  background:url('../images/but_form.png');
  border:medium none;
  margin:1px 0 0 5px;
  padding:0;
  width:73px;
  }

#headerwidget h3 { padding:0px 0px 5px 0px; font-weight:normal; color:#222; border-bottom:1px solid #dfdfdf;clear:both; }
#headerwidget ul li ul li { background:url(../images/bullet_list_footer.png) no-repeat 0px 6px; padding:2px 0px 5px 19px; border-bottom:1px solid #ededed; }
#headerwidget a { color:#26b; }



/* FOOTER 
/*---------------------------------------------------------------------------------*/





/* WIDGET STYLES
------------------------------------------------------------- */

/* Related Review Widget Styles */

.entry .related-profile-widget ul li {
  font-size:1em;
}

.related-review-widget img {
	float:left;
	margin:0 5px 0 0;
	clear:left;
}

.related-review-widget a, .related-review-widget a:hover, .related-review-widget a:active {
	color:#3393D9;
	text-decoration:none;
}

.related-review-widget h3 {
	border-bottom:1px solid #CCCCCC;
	margin:10px 0;
	font-size:1.1em;
	font-weight:bold;
	padding:0 0 5px;
}

/* Related Profile Widget Styles */

#sidebar-position-1 .related-review-widget ul li.nostyle, #sidebar-position-2 .related-review-widget ul li.nostyle, 
#sidebar-position-3 .related-review-widget ul li.nostyle, #sidebar-position-4 .related-review-widget ul li.nostyle {
	list-style:none;
	background:transparent;
	
}

#bottom-post-widget-area .related-review-widget ul li.nostyle, #bottom-post-widget-area-left .related-review-widget ul li.nostyle, 
#bottom-post-widget-area-right .related-review-widget ul li.nostyle {
	list-style:none;
}

#footer-position-1 .related-review-widget ul li.nostyle, #footer-position-2 .related-review-widget ul li.nostyle, 
#footer-position-3 .related-review-widget ul li.nostyle, #footer-position-4 .related-review-widget ul li.nostyle {
	list-style:none;
}

#header-position-1 .related-review-widget ul li.nostyle, #header-position-2 .related-review-widget ul li.nostyle, 
#header-position-3 .related-review-widget ul li.nostyle, #header-position-4 .related-review-widget ul li.nostyle {
	list-style:none;
}

/* Related Profile Media Widget
------------------------------------------------------------- */
.entry .related-profile-widget ul li {
  font-size:1em;
}

.related-profile-widget img, .related-review-widget img {
  float:left;
  margin:0 6px;
  clear:left;
  border:1px solid #ccc;
  padding:1px;
  -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; 
}

.related-profile-widget a, .related-profile-widget a:hover, .related-profile-widget a:active {
  color:#3393D9;
  text-decoration:none;
}

.related-profile-widget h3 {
  border-bottom:1px solid #CCCCCC;
  margin:2px 0 5px 0;
  font-size:1.1em;
  font-weight:bold;
  padding:0 0 5px;
}

#sidebar-position-1 .related-profile-widget ul li.nostyle, 
#sidebar-position-2 .related-profile-widget ul li.nostyle, 
#sidebar-position-3 .related-profile-widget ul li.nostyle, 
#sidebar-position-4 .related-profile-widget ul li.nostyle {
  list-style:none;
}

#bottom-post-widget-area .related-profile-widget ul li.nostyle, 
#bottom-post-widget-area-left .related-profile-widget ul li.nostyle, 
#bottom-post-widget-area-right .related-profile-widget ul li.nostyle {
  list-style:none;
}

#footer-position-1 .related-profile-widget ul li.nostyle, 
#footer-position-2 .related-profile-widget ul li.nostyle, 
#footer-position-3 .related-profile-widget ul li.nostyle, 
#footer-position-4 .related-profile-widget ul li.nostyle {
  list-style:none;
}

#header-position-1 .related-profile-widget ul li.nostyle, 
#header-position-2 .related-profile-widget ul li.nostyle, 
#header-position-3 .related-profile-widget ul li.nostyle, 
#header-position-4 .related-profile-widget ul li.nostyle {
  list-style:none;
}

/* Total Control Widget */

.total-control-widget p {
  text-align:left;
  margin-bottom:10px;
}

.total-control-widget h3 {
  text-align:left;
}



/* Clickbank HopAds Widget
------------------------------------------------------------- */


.clickbank-hopads-widget {
  line-height:20px;
}

.clickbank-hopads-widget img {
  float:left;
  margin:0 3px;
  clear:left;
}

.clickbank-hopads-widget ul li {
  background:transparent;
}

.clickbank-hopads-widget a, .clickbank-hopads-widget a:hover, 
.clickbank-hopads-widget a:active {
  color:#3393D9;
  text-decoration:none;
}

.clickbank-hopads-widget h3 {
  border-bottom:1px solid #CCCCCC;
  margin:10px 0 5px 0;
  font-size:1.1em;
  font-weight:bold;
  padding:0 0 5px;
}


#sidebar-position-1 .clickbank-hopads-widget ul li.nostyle, 
#sidebar-position-2 .clickbank-hopads-widget ul li.nostyle, 
#sidebar-position-3 .clickbank-hopads-widget ul li.nostyle, 
#sidebar-position-4 .clickbank-hopads-widget ul li.nostyle {
  background:transparent;
}

#bottom-post-widget-area .clickbank-hopads-widget ul li.nostyle, 
#bottom-post-widget-area-left .clickbank-hopads-widget ul li.nostyle, 
#bottom-post-widget-area-right .clickbank-hopads-widget ul li.nostyle {
  background:transparent;
}

#footer-position-1 .clickbank-hopads-widget ul li.nostyle, 
#footer-position-2 .clickbank-hopads-widget ul li.nostyle, 
#footer-position-3 .clickbank-hopads-widget ul li.nostyle, 
#footer-position-4 .clickbank-hopads-widget ul li.nostyle {
  background:transparent;
}

#header-position-1 .clickbank-hopads-widget ul li.nostyle, 
#header-position-2 .clickbank-hopads-widget ul li.nostyle, 
#header-position-3 .clickbank-hopads-widget ul li.nostyle, 
#header-position-4 .clickbank-hopads-widget ul li.nostyle {
  background:transparent;
}




/* Sidebar Custom Widget Areas
------------------------------------------------------------- */

#sidebar-position-1 h2, #sidebar-position-2 h2, 
#sidebar-position-3 h2, #sidebar-position-4 h2  {
	border-bottom:1px solid #CCCCCC;
	margin:10px 0;
	font-size:1.3em;
	font-weight:bold;
	padding:0 0 5px;
	height:auto;
}

#sidebar-position-1 ul li, #sidebar-position-2 ul li, 
#sidebar-position-3 ul li, #sidebar-position-4 ul li { 
  background:transparent;
}

#sidebar-position-1 ul li ul li, #sidebar-position-2 ul li ul li, 
#sidebar-position-3 ul li ul li, #sidebar-position-4 ul li ul li { 
  background:url(../images/bullet_list_footer.png) no-repeat 0px 6px; 
  padding:2px 0px 5px 19px; border-bottom:1px solid #ededed; 
}

#sidebar-position-1 {
	padding:4px 0 0;	
	width:100%;
	margin:10px auto;
	clear:both;
}

#sidebar-position-2 {
	padding:0;
	width:100%;
	margin:10px auto;
	clear:both;
}

#sidebar-position-3 {
	padding:0;
	width:100%;
	margin:10px auto;
	clear:both;
}

#sidebar-position-4 {
	padding:0;
	width:100%;
	margin:10px auto;
	clear:both;
}

/* Post Custom Widget Areas
------------------------------------------------------------- */



#bottom-post-widget-area-left {
	padding:5px;
	width:47%;
	float:left;
}

#bottom-post-widget-area-right {
	padding:5px;
	width:47%;
	float:right;
}





#top-post-widget-area-right {
    
}

#top-post-widget-area-left {
  
}


/* Review NoSocial Custom Content Display
------------------------------------------------------------- */
#top-post-widget-area-right .related-profile-widget {
  background:none repeat scroll 0 0 #FFFFFF;
  /*border:1px solid #CCCCCC;*/
  clear:none;
  float:left;
  padding:7px;
  width:45%;
  height:245px;
}

#top-post-widget-area-right #prosocial {
  background:none repeat scroll 0 0 #FFFFFF;
  border:1px solid #ccc;
  clear:none;
  float:left;
  padding:7px;
}


#top-post-widget-area-right h2, #top-post-widget-area-right h3 {
  border-bottom:1px solid #CCCCCC;
  color:#666666;
  font-family:"century gothic",arial,verdana,helvetica,sans-serif;
  font-size:1.6em;
  font-weight:bold;
  padding:7px 0 6px;
  margin:0 0 5px 0px;
  text-transform:capitalize;
}

#top-post-widget-area-right .prosocialwrap {
  clear:left;
  height:175px;
  margin:10px 0;
}


#top-post-widget-area-right .prosocialwrap .prosocialimg {
  border:1px solid #CCCCCC;
  float:left;
  margin:0 8px 0 0;
  padding:0;
}


#top-post-widget-area-right .prosocialwrap .prosocialtitle h3 {
  border-bottom:1px solid #CCCCCC;
  clear:right;
  color:#0066CC;
  float:right;
  font-size:1.2em;
  margin:-7px 0 8px;
  padding:0 0 4px;
  width:255px;
}

#top-post-widget-area-right .prosocialwrap .prosocialdesc {
  clear:right;
  float:left;
  font-family:calibri,arial,verdana,sans-serif;
  font-size:12px;
  width:100%;
  margin:5px 0;
}


/* Profile Social Display
------------------------------------------------------------- */

#prosocial  {
  background:none repeat scroll 0 0 #FFFFFF;
  border:1px solid #CCCCCC;
  clear:none;
  float:left;
  padding:7px;
  width:45%;
  height:245px;
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#prosocial h2 {
  border-bottom:1px solid #CCCCCC;
  color:#666666;
  font-family:"century gothic",arial,verdana,helvetica,sans-serif;
  font-size:1.6em;
  font-weight:bold;
  padding:5px 0 6px;
  margin:0 0 5px 0px;
  text-transform:capitalize;
  height:auto;
}

#prosocial .prosocialwrap {
	clear:left;
  height:175px;
  margin:10px 0;
}

#prosocial .prosocialwrap .prosocialimg {
  border:1px solid #CCCCCC;
  float:left;
  margin:0 8px 0 0;
  padding:0;
}

#prosocial .prosocialwrap .prosocialtitle h3 {
  border-bottom:1px solid #CCCCCC;
  clear:right;
  color:#0066CC;
  float:right;
  font-size:1.2em;
  margin:-7px 0 8px;
  padding:0 0 4px;
  width:255px;
}

#prosocial .prosocialwrap .prosocialdesc {
  clear:right;
  float:left;
  font-family:calibri,arial,verdana,sans-serif;
  font-size:12px;
  width:100%;
  margin:5px 0;
}

/* PROFILE RATING STYLES 
------------------------------------------------------------- */

#prorating  {
  background:none repeat scroll 0 0 #FFFFFF;
  border:1px solid #CCCCCC;
  clear:none;
  float:left;
  margin:0 8px 0 6px;
  padding:7px;
  width:45%;
  height:245px;
  -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}

#sidebar #prorating, #sidebar #prosocial  {
  
background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #CCCCCC;
clear:both;
float:left;
margin:0 0px 15px -5px;
padding:7px;
width:45%;
height:245px;
}

#sidebar #prorating ul, #sidebar #prosocial ul  {
  margin:-5px;
}

#sidebar #prorating ul li, #sidebar #prosocial ul li  {
  border:0px;
}



#prorating h2 {
  
border-bottom:1px solid #CCCCCC;
color:#666666;
font-family:"century gothic",arial,verdana,helvetica,sans-serif;
font-size:1.6em;
font-weight:bold;
padding:5px 0 6px;
margin:0 0 5px 0px;
text-transform:capitalize;
  
}

#prorating .proratingwrap {
  clear:left;
height:175px;
margin:5px 0;
}


#prorating .proratingwrap .proratingimg {
border:1px solid #CCCCCC;
float:left;
margin:0 8px 0 0;
padding:0;
}


#prorating .proratingwrap .proratingtitle h3 {
border-bottom:1px solid #CCCCCC;
clear:right;
color:#0066CC;
float:right;
font-size:1.2em;
margin:-7px 0 8px;
padding:0 0 4px;
width:255px;
}

#prorating .proratingwrap .proratingdesc {
clear:right;
float:left;
font-family:calibri,arial,verdana,sans-serif;
font-size:12px;
width:100%;
margin:5px 0;
}

#prorating .proratingwrap .proratingdesc ul li {
font-size:1.3em;
font-weight:bold;
list-style-type:none;
margin:4px 0;
}


/* IN CONTENT WIDGETS 
------------------------------------------------------------- */

#in-content-widget-top {
  float:left;
  margin:5px 5px 5px 0px;
}

#in-content-widget-top ul li {
  background:none repeat scroll 0 0 transparent;
  padding:0 15px 0 0;
}


#in-content-widget-top ul li ul li {
  background:url("../images/bullet_list_footer.png") no-repeat scroll 0 6px transparent;
  border-bottom:1px solid #EDEDED;
  padding:2px 0 5px 19px;
}

#in-content-widget-middle {
  margin:5px 0;
}



#sidebar .related-review-widget, #sidebar .related-profile-widget, #tabber, #sidebar .total-control-widget {
	background:url("../images/bg-meta.png") no-repeat scroll bottom center transparent;
	padding:0 0 20px 0;
	margin: 0 0 20px 0;
}/*
#sidebar .related-profile-widget ul li h3, #sidebar .related-review-widget ul h3, #sidebar .related-profile-widget ul h3 {
	border:0px;
	background:white;
}*/
#tabber .inside {
    border-bottom: 0px solid #E9E9E9;
   }
#tabber .inside li {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px dotted #E9E9E9;
    border-style: dotted;
}
.widgetbox ul li {
    border-bottom: 1px dotted #EDEDED;
    padding: 8px 0;
}


.related-profile-widget h3, .related-review-widget h3,.total-control-widget h3 {
	background: url("../images/cat-bg-repeat.png") repeat-x scroll center left transparent;
	border:0px;
}
.related-profile-widget h3 span.headertext, .related-review-widget h3 span.headertext, .total-control-widget h3 span.headertext {
	background:white;
	margin: 5px 0 0;
    padding: 10px 10px 0 0;
}
.related-profile-widget ul li h3, .related-review-widget ul h3, .related-profile-widget ul h3, .total-control-widget ul h3{
	border:0px;
	background:white;
}

.lefthalf, .righthalf {
    float: left;
    margin: 5px 6% 5px 0;
    width: 44%;
}
